<webobject name = "AjaxUpdatesControlCenter">
  <webobject name = "AjaxUpdatesTrigger" />
</webobject>
<webobject name = "FiltresContainer">
  UB : <webobject name = "FiltreUB" />
  Fournisseur : <webobject name = "FiltreFournisseur" />
  N° facture : <webobject name = "FiltreNoFacture" />
  Compte : <webobject name = "FiltrePco" />
  Reste disponible > <webobject name = "FiltreResteDispo" />
  <webobject name = "BtFiltrer" />
  <webobject name = "HiddenActionFiltrer" />
</webobject>
<webobject name = "ResultatsContainer">
  <webobject name = "TableView">
    <webobject name = "Header">
      <webobject name = "BudgetCol" />
      <webobject name = "NumeroCol" />
      <webobject name = "DateFactureCol" />
      <webobject name = "CompteCol" />
      <webobject name = "FournisseurCol" />
      <webobject name = "TtcCol" />
      <webobject name = "ResteDisponibleCol"></webobject>
      <webobject name = "LiquideurCol" />
    </webobject>
    <webobject name = "Body">
      <td class = "alignToLeft nowrap"><webobject name = "BudgetCell" /></td>
      <td class = "alignToLeft"><webobject name = "NumeroCell" /></td>
      <td class = "alignToCenter"><webobject name = "DateFactureCell" /></td>
      <td class = "alignToLeft"><webobject name = "CompteCell" /></td>
      <td class = "alignToCenter"><webobject name = "FournisseurCell" /></td>
      <td class = "alignToCenter nowrap"><webobject name = "TtcCell" /></td>
      <td class = "alignToCenter nowrap"><webobject name = "ResteDisponibleCell" /></td>
      <td class = "alignToCenter"><webobject name = "LiquideurCell" /></td>
    </webobject>
  </webobject>
</webobject>